<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity/Music/Reviews</title>
	</head>
	<body>
		<h1 id="top3" type align="center">You are at the Music/Reviews page.</h1>

		<p>
			<img src="https://upload.wikimedia.org/wikipedia/commons/a/a5/Flower_poster_2.jpg" width="500" height="500">
		</p>

		<ol type="i">
			<li><a href="../index.html">..index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="#top3">muisc/reviews.html</a></li>
			<li><a href="./listings.html">music/lisitngs.html</a></li>
		</ol>


	</body>
</html>